Jump to content
jastey

bg1re Bugthread

Recommended Posts

Version 2.6 is up. Changes are:

-"Girdle of Gender Reactions" fixed Kivans PC M->F reaction. TotSC: All interjections of other NPC will show for Minsc's girdle change
-"The Honest Lies of Two Riversides" journal entry about Brage will no longer be doubled (entry added by mod matches the original one). Stone pepple now gives the real spell "Blur" with AC and saving throw bonuses, for 120 s.
-(TotSC) "Sil's Blessing" Sil can only be talked to once for her blessing.
-(TotSC) "The Messenger" All lines of Dawn Priest Blaise will now show in dialogue (rearranged CHAIN syntax a bit)
- "Husam's Personal Preparation" Husam will disappear after PC descended into the maze to follow Sarevok (is in changelog for v2.0 but wasn't present yet)

Edited by jastey

Share this post


Link to post

Version 2.7 is up. CHanges are:

-(German version) "The Messenger": text of Dawn Priest Blaise does not display lines from setup.tra
-List of Serious Encounters and Quests added to readme
-readme renamed to unique name "bg1re.readme.english.txt"
-update to WeiDU v246

Share this post


Link to post
Guest Avandra

Hi! Been having an issue while installing version 2.7 on BGEE on Steam (run on Windows 10 OS). I ran modmerge and then installed this mod and I keep getting this error message:

ERROR: Failure("Modmerge is required before mods can be installed on this game. Check the readme for more information and a link to download Modmerge.")
Please make a backup of the file: SETUP-BG1RE.DEBUG and look for support at: Please post in the G3 forum for help, refer to readme.

I "cheated" a backup of the file as requested (by just copying and pasting it and changing the copy extension to SETUP-BG1RE.DEBUG.bak, I'm a bit of a troglodyte when it comes to computers), ran modmerge again and I got the same error message. Don't know what else to do. Is there any advice you could give me? As I said I'm no good with computers so I'm quite sure I must have done something wrong at some point, but any help would be most welcome!

Share this post


Link to post

Oh. That "modmerge is needed" warning is something I took from a very experienced modder so I'd assume it does what it is supposed to. You are not on a Windows OS?

This is in the bg1re.tp2:

Spoiler

ACTION_IF ((FILE_EXISTS ~dlc/sod-dlc.zip~) OR (FILE_EXISTS ~sod-dlc.zip~)) THEN BEGIN
  FAIL ~Modmerge is required before mods can be installed on this game. Check the readme for more information and a link to download Modmerge.~
END

Question: Did you mod the game earlier (including modmerge), then let it update ("revert to a clean install"), and then modded anew, starting with Modmerge? Because in that scenario there were problems with Modmerge pretending to have run but it somehow didn't. Have a look here about what you can do.

Share this post


Link to post
Guest Avandra
17 hours ago, jastey said:

Oh. That "modmerge is needed" warning is something I took from a very experienced modder so I'd assume it does what it is supposed to. You are not on a Windows OS?

This is in the bg1re.tp2:

  Hide contents

ACTION_IF ((FILE_EXISTS ~dlc/sod-dlc.zip~) OR (FILE_EXISTS ~sod-dlc.zip~)) THEN BEGIN
  FAIL ~Modmerge is required before mods can be installed on this game. Check the readme for more information and a link to download Modmerge.~
END

Question: Did you mod the game earlier (including modmerge), then let it update ("revert to a clean install"), and then modded anew, starting with Modmerge? Because in that scenario there were problems with Modmerge pretending to have run but it somehow didn't. Have a look here about what you can do.

Yes, that's exactly what happened! I tried the solution you mentioned and it worked, thank you so much!

Share this post


Link to post
Guest
You are commenting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×